Bug 483527 - GFS2: gfs2_grow doesn't grow file system fully if block size isn't 4K
GFS2: gfs2_grow doesn't grow file system fully if block size isn't 4K
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 469773
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-02 03:02 EST by RHEL Product and Program Management
Modified: 2010-10-23 03:24 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 17:05:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0280 normal SHIPPED_LIVE gfs2-utils bug fix update 2009-02-24 17:05:27 EST

  None (edit)
Description RHEL Product and Program Management 2009-02-02 03:02:14 EST
This bug has been copied from bug #469773 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Robert Peterson 2009-02-02 10:37:05 EST
The fix was cherry-picked to the RHEL53 branch of the cluster git
tree and pushed so Mr. Feist can put it into the 5.3.z z-stream.
Comment 5 Nate Straz 2009-02-16 14:10:42 EST
Verified against package gfs2-utils-0.1.53-1.el5_3.1
Comment 7 errata-xmlrpc 2009-02-24 17:05:31 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0280.html

Note You need to log in before you can comment on or make changes to this bug.